.img-container-thumbnail {
  position: relative;      
}

.img-container-thumbnail img {
  max-width: 120px;
  max-height: 90px;
  border: 1px solid #ddd; /* Gray border */
  border-radius: 4px;  /* Rounded border */
  padding: 5px; /* Some padding */
}

.img-container-thumbnail img:hover {
  box-shadow: 0 0 2px 1px rgba(0, 140, 186, 0.5);
}


.img-container-thumbnail .button {
  position: absolute;
  top: 12px;
  left: 25px;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  background-color: rgb(199, 83, 83);
  color: white;
  font-size: 12px;
  border: none;
  cursor: pointer;
  border-radius: 100%;
  opacity: 70%
}

.img-container-thumbnail .button:hover {
  background-color: rgb(151, 10, 10);
  opacity: 100%
}

.img-container-thumbnail p {  
  position:absolute;
  top: 2px;
  left: 40px;
  color: rgb(155, 41, 41);
  font-size: 10px;
  font-family: Arial;
  background-color: white;
  opacity: 80%;
  padding-left:2px;
  padding-right:2px;
}

.photos-panel {
  width: 100%; 
  height: 186px; 
  overflow-y: scroll;
}

.overlay-holder {
  position: relative;
  display: block;
}

.image-overlay {
  left: 50%;
  top: 50%;
  position: absolute;
  margin-top: -25px;
  margin-left: -25px;
}